Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 11:32:42 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello hope you are doing well ! I’m very disappointed in our whole delivery
process; I just checked that they didn’t deliver the order to me because
they didn’t get a customer response ?? Well I didn’t receive any call or
message from them ! And I want to be I touched with them so I can cancel
the order . It has taken longer than I expected and I’m not currently
around the address and won’t be for a while !

On Wed, 1 Mar 2023 at 10:06 pm, Max Fashion <[email-masked]> wrote:

> Order number 1716254589 has been shipped.
> 
> <https://www.maxfashion.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> 
> Women
> <https://www.maxfashion.com/om/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Men
> <https://www.maxfashion.com/om/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Girls
> <https://www.maxfashion.com/om/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Boys
> <https://www.maxfashion.com/om/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Shoes
> <https://www.maxfashion.com/om/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Inspiration
> <https://www.maxfashion.com/om/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Your products have been shipped.
> Hi sarah al balushi, your order number is 1716254589
> <https://www.maxfashion.com/om/en/my-account/order/1716254589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>.
>
> The tracking number is LMK0010054513.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LMK0010054513&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
>
> Order shipping to
> *sarah al balushi*
> villa 154
> / al hail south street 121
> Muscat, Oman
> Mobile: +968 91966632
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88880001014520230226
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/om/en/p/161098365?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Solid Anti-Pilling 3/4 Leggings with Elasticised Waistband *
> Color: Black
> Size: XL
> 1
>
> <https://www.maxfashion.com/om/en/p/165154695?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Solid Flared Leggings with Elasticated Waistband *
> Color: Brown
> Size: XL
> 1
>
> <https://www.maxfashion.com/om/en/p/162089650?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Seamless Racerback Sports Bra with Logo Detail *
> Color: Black
> Size: L
> 1
>
> <https://www.maxfashion.com/om/en/p/163104866?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Set of 4 - Solid Hair Clamp *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/om/en/p/164405883?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Plain Zip Through Jacket with Hood and Kangaroo Pockets *
> Color: Grey
> Size: XL
> 1
>
> <https://www.maxfashion.com/om/en/p/164196589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> MAX *
> * Set of 4 - Solid Elastic Round Band *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 00968-80062966*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> | Terms & Conditions
> <https://www.maxfashion.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787381